<template>
   <v-card  elevation="16" :to="{
       name:'category-prove',
       params:{category:prove.category.slug, prove:prove.id}
     }">
       <v-img :src="prove.img" class="mx-auto" height="130" width="auto"></v-img>
       <v-card-text  class="secondary--text">
           <v-row class="mb--4">
               <v-col cols="4" align="left" >
                    <h4>[{{prove.order}}]</h4>
               </v-col>
               <v-col cols="8" align="right" >
                    <h5>{{prove.points}} punts </h5>
               </v-col>
           </v-row>
           <v-row class="mt-0">
               <v-col cols="12">
                    <h3>{{prove.name}}</h3>
                </v-col>
           </v-row>

       </v-card-text>
   </v-card>

   
</template>

<script>
export default {
    props:{
        prove:{
            type:Object,
            required:true
        }
    }
}
</script>
